:root { 
    --color-white: #ffffff; 
    --color-dark:#0B1323;
    --color-blue:#3cd6cf;
    --color-grey:#AEAEAE;
    --color-orange:#ffc000;
    --color-yellow:#ffc000;
    
     --color-pc:#0b1323a8;
  
     
   
    --transition: all 400ms ease; 
   
    --main-font: 'Montserrat', sans-serif; 
   
    --container-width-lg: 130rem; 
    --container-width-md: 88%; 
    --container-width-sm: 92%; 
  } 
   
  *, 
  *::before, 
  *::after { 
    margin: 0; 
    padding: 0; 
    box-sizing: inherit; 
    outline: 0; 
    border: 0; 
  } 
   
  @font-face { 
    font-family: var(--main-font); 
    src: url('../fonts/Montserrat-Bold.otf') format('truetype'); 
    src: url('../fonts/Montserrat-Medium.otf') format('truetype');  
    src: url('../fonts/Montserrat-Regular.otf') format('truetype'); 
    src: url('../fonts/Montserrat-SemiBold.otf') format('truetype'); 
  } 
   
  html { 
    box-sizing: border-box; 
    /*10px/16px = 62.5% -> 1rem = 10px */ 
    font-size: 62.5%;
    
  } 
   
  body { 
    font-family: var(--main-font); 
    font-style: normal; 
    font-weight: 500; 
    font-size: 1.6rem; 
    line-height: 2.4rem; 
    letter-spacing: 0.001em; 
    color: var(--color-dark); 
    background-color: var(--color-white); 
  } 
   
  body.active__nav { 
    overflow: hidden; 
  } 
   
  img { 
    width: 100%; 
    height: 100%; 
    display: block; 
    object-fit: cover; 
  } 
   
  /* h1 { 
    font-weight: 700; 
    font-size: 14rem; 
    line-height: 15rem; 
    letter-spacing: -0.006em; 
  } 
   
  h2 { 
    font-weight: 700; 
    font-size: 6.1rem; 
    line-height: 6.4rem; 
    letter-spacing: -0.006em; 
  } 
   
  
   
  h4 { 
    font-size: 1.8rem; 
    line-height: 2.4rem; 
    letter-spacing: -0.005em; 
  }  */
   
  ul { 
    list-style: none; 
  } 
   
  a { 
    text-decoration: none; 
  } 
  
  h3 { 
    font-weight: 600; 
    font-size: 3.5rem; 
    line-height: 4.4rem; 
  }
   
  /* .text-lg { 
    font-size: 1.6rem; 
    line-height: 2rem; 
  } 
   
  .text-md { 
    font-size: 1.4rem; 
    line-height: 2.1rem; 
  } 
   
  .text-sm { 
    font-size: 1.2rem; 
    line-height: 2rem; 
  } 
   
  .mt-3 { 
    margin-top: 3rem; 
  } 
   
  .mb-1 { 
    margin-bottom: 1rem; 
  } 
    */
  .container { 
    width: 100%; 
    max-width: var(--container-width-lg); 
    margin: 0 auto; 
    /* padding: 0 4rem; */ 
  } 

  
   
  .btn { 
    display: inline-block; 
    text-decoration: none; 
    border: none; 
    cursor: pointer; 
    font-family: inherit; 
    transition: var(--transition); 
  } 
   
  .btn--outline { 
    border: 1px solid #a9edd7; 
    border-radius: 5px; 
  } 
   
  
 
   
  @keyframes show-letter { 
    to { 
      opacity: 1; 
    } 
  } 
   
  /* MEDIA QUERIES */ 
  @media only screen and (min-width: 1800px) { 
    html { 
      /*10px/16px = 62.5% -> 1rem = 10px */ 
      font-size: 75%; 
    } 
  } 
   
  /* @media only screen and (min-width: 1536px) { 
    .container { 
      max-width: 1536px; 
    } 
  } */ 
   
  @media (max-width: 768px) { 
    /* .container { 
      padding: 1rem; 
    } */ 
   
    #logo-container { 
      gap: 1rem; 
    } 
  } 